<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Swimming Pool
 */
?>
<div id="footer">
  <div class="container">
    <div class="ftr-4-box">
      <?php dynamic_sidebar('footer-nav'); ?>
    </div>
  </div>
  <div class="copywrap text-center">
    <div class="container">
      <a href="<?php echo esc_url(SWIMMING_POOL_FOOTER_LINK); ?>" target="_blank"><?php echo esc_html(get_theme_mod('swimming_pool_copyright_line',__('Swimming Pool WordPress Theme','swimming-pool'))); ?></a
    </div>
  </div>
</div>
<?php wp_footer(); ?>
</body>
</html>
